Summary:	xrandr application - command-line interface to RandR extension
Summary(pl.UTF-8):	Aplikacja xrandr - interfejs linii poleceń do rozszerzenia RandR
Name:		xorg-app-xrandr
Version:	1.4.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xrandr-%{version}.tar.bz2
# Source0-md5:	52c3de0297bf45be6a189dc2e0515638
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXrandr-devel >= 1.4
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
Requires:	xorg-lib-libXrandr >= 1.4
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xrandr is used to set the size, orientation and/or reflection of the
outputs for a screen.

%description -l pl.UTF-8
xrandr służy do ustawiania rozmiaru, orientacji i/lub odbicia wyjścia
ekranu.

%prep
%setup -q -n xrandr-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xkeystone
%attr(755,root,root) %{_bindir}/xrandr
%{_mandir}/man1/xrandr.1*
%changelog
* Thu Jul 18 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xrandr.git;a=log;h=master

* Thu Jul 18 2013 Jakub Bogusz <qboosh@pld-linux.org> 2adef12
- fixed build without manx suffix

* Thu Jul 18 2013 Jakub Bogusz <qboosh@pld-linux.org> 00000cc
- updated to 1.4.1

* Wed Feb 13 2013 Jakub Bogusz <qboosh@pld-linux.org> 666c98f
- updated to 1.4.0

* Thu Jun 30 2011 Jakub Bogusz <qboosh@pld-linux.org> 940ebfa
- updated to 1.3.5

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> cdb835f
- dropped pre-cvs changelog

* Sun Oct 31 2010 Jakub Bogusz <qboosh@pld-linux.org> 99d95e2
- updated to 1.3.4

* Thu Aug 05 2010 Jakub Bogusz <qboosh@pld-linux.org> 10f8c94
- updated to 1.3.3

* Fri Oct 09 2009 Jakub Bogusz <qboosh@pld-linux.org> a16478e
- updated libXrandr version

* Thu Sep 10 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 7eeaa77
- up to 1.3.2

* Thu Aug 13 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 5d39ad3
- up to 1.3.1

* Thu Apr 02 2009 Jakub Bogusz <qboosh@pld-linux.org> 4732fe0
- updated deps

* Wed Apr 01 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> d61b397
- up to 1.3.0

* Sun Feb 01 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 911fb97
- up to 1.2.99.4

* Fri Mar 07 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 50a6872
- up to 1.2.3

* Thu Jul 05 2007 Jakub Bogusz <qboosh@pld-linux.org> 67762e4
- updated to 1.2.2

* Thu Jun 21 2007 Jakub Bogusz <qboosh@pld-linux.org> 057ebae
- descs from man

* Thu Jun 21 2007 deejay1 <deejay1@pld-linux.org> f451b53
- up to 1.2.1

* Mon Feb 19 2007 Jakub Bogusz <qboosh@pld-linux.org> 4e16638
- R: libXrandr >= 1.2.0

* Mon Feb 19 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> c9aba43
- up to 1.2.0

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> f797e99
- tabs in preamble

